summaryrefslogtreecommitdiff
path: root/tests/tail-2/follow-name
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/follow-name')
-rwxr-xr-xtests/tail-2/follow-name2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/follow-name b/tests/tail-2/follow-name
index e34b77964..15aff279c 100755
--- a/tests/tail-2/follow-name
+++ b/tests/tail-2/follow-name
@@ -31,6 +31,6 @@ test $? = 1 || fail=1
# we can compare against the above error
sed '/inotify cannot be used/d' err > k && mv k err
-compare err exp || fail=1
+compare exp err || fail=1
Exit $fail